<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Resumen - Econome</title>
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
  <link rel="stylesheet" href="/css/styles.css">
  <link rel="icon" type="image/png" sizes="32x32" href="/img/favicon.png">
</head>
<body class="dashboard">

<div class="container-fluid">
  <div class="row">
    <!-- Sidebar -->
    <nav class="col-md-2 d-none d-md-block bg-light sidebar">
      <div class="sidebar-sticky">
        <a class="navbar-brand" href="#">
            <img src="/img/isologo 1.png" width="auto" height="60" alt="">
            </a>
        <div class="row p-0  m-0 ">
            <div class="col-md-12 p-4 nav-header">
                <a class="" href="#">
                    <img src="/img/User Thumb.png" width="auto" height="45" alt="">
                </a>
                <a class="" href="#">
                    <img src="/img/button.png" width="auto" height="45" alt="">
                </a>
                <a class="" href="#">
                    <img src="/img/button2.png" width="auto" height="45" alt="">
                </a>
            </div>
        </div>
        <ul class="nav flex-column">
          <li class="nav-item nav-left">
            <a class="nav-link sml" href="#"><img src="/img/house-door.png" class="pr-2" alt="icono" width="auto" height="24">Inicio</a>
          </li>
          <li class="nav-item nav-left">
            <a class="nav-link sml" href="#"><img src="/img/arrow-down-up.png" class="pr-2" alt="icono" width="auto" height="24">Transacciones</a>
          </li>
          <li class="nav-item nav-left">
            <a class="nav-link sml" href="#"><img src="/img/cash.png" class="pr-2" alt="icono" width="auto" height="24">Gastos</a>
          </li>
          <li class="nav-item nav-left">
            <a class="nav-link sml" href="#"><img src="/img/money-square.png" class="pr-2" alt="icono" width="auto" height="24">Ingresos</a>
          </li>
          <li class="nav-item nav-left">
            <a class="nav-link sml" href="#"><img src="/img/graph-up-arrow.png" class="pr-2" alt="icono" width="auto" height="24">Ahorros</a>
          </li>
          <li class="nav-item nav-left">
            <a class="nav-link sml" href="#"><img src="/img/list-check.png" class="pr-2" alt="icono" width="auto" height="24">Metas</a>
          </li>
          <!-- Agregar más elementos de navegación según sea necesario -->
        </ul>
      </div>
    </nav>

    <!-- Main content -->
    <main role="main" class="col-md-9 ml-sm-auto col-lg-10 px-md-4 pr-3 pl-3">
      <!-- Top navbar -->
      <nav class="navbar navbar-expand-lg">
        <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2 buscador" type="search" placeholder="Buscar" aria-label="Search">
            <button class="btn btn-buscar my-2 my-sm-0" type="submit">Buscar</button>
          </form>
      </nav>

      <!-- Resumen section -->
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3">
        <h1 class="h1">Resumen</h1>
        <!-- Agregar más controles o información si es necesario -->
      </div>

      <!-- Tarjetas de información -->
      <div class="row">
        <!-- Tarjeta de ejemplo -->
        <div class="col-md-3">
          <div class="card mb-4 shadow-sm">
            <div class="card-body">
              <h5 class="card-title">Gastos</h5>
              <p class="card-text">5.5k</p>
              <!-- Agregar más información si es necesario -->
            </div>
          </div>
        </div>
        <div class="col-md-3">
            <div class="card mb-4 shadow-sm">
              <div class="card-body">
                <h5 class="card-title">Ingresos</h5>
                <p class="card-text">12.5k</p>
                <!-- Agregar más información si es necesario -->
              </div>
            </div>
          </div>
          <div class="col-md-3">
            <div class="card mb-4 shadow-sm">
              <div class="card-body">
                <h5 class="card-title">Ahorros</h5>
                <p class="card-text">2.3k</p>
                <!-- Agregar más información si es necesario -->
              </div>
            </div>
          </div>
          <div class="col-md-3">
            <div class="card mb-4 shadow-sm">
              <div class="card-body">
                <h5 class="card-title">Transacciones</h5>
                <p class="card-text">245</p>
                <!-- Agregar más información si es necesario -->
              </div>
            </div>
          </div>
      </div>

      <!-- Tabla de transacciones -->
      <h2>Transacciones</h2>
      <div class="table-responsive">
        <table class="table table-sm shadow-sm border-0 tabla-transacciones">
          <thead class="header-tabla">
            <tr>
              <th>Monto</th>
              <th>Descripción</th>
              <th>Categoría</th>
              <th>Cuenta / Banco</th>
              <th>Fecha</th>
            </tr>
          </thead>
          <tbody>
            <!-- Las filas de la tabla deben ser generadas dinámicamente -->
            <tr>
              <td>$4589.00</td>
              <td>Walmart S.A de C.V.</td>
              <td><span class="category-listed cl-1">Despensa Semanal</span></td>
              <td>BBVA *2345</td>
              <td>04/03/2024</td>
            </tr>
            <tr>
                <td>$4589.00</td>
                <td>Walmart S.A de C.V.</td>
                <td><span class="category-listed cl-2">Pago de Servicios</span></td>
                <td>BBVA *2345</td>
                <td>06/03/2024</td>
              </tr>
              <tr>
                <td>$4589.00</td>
                <td>Walmart S.A de C.V.</td>
                <td><span class="category-listed cl-4">Despensa Semanal</span></td>
                <td>BBVA *2345</td>
                <td>04/03/2024</td>
              </tr>
              <tr>
                <td>$4589.00</td>
                <td>Walmart S.A de C.V.</td>
                <td><span class="category-listed cl-1">Despensa Semanal</span></td>
                <td>BBVA *2345</td>
                <td>01/03/2024</td>
              </tr>
              <tr>
                <td>$4589.00</td>
                <td>Walmart S.A de C.V.</td>
                <td><span class="category-listed cl-5">Despensa Semanal</span></td>
                <td>BBVA *2345</td>
                <td>29/02/2024</td>
              </tr>
              <tr>
                <td>$4589.00</td>
                <td>Walmart S.A de C.V.</td>
                <td><span class="category-listed cl-3">Despensa Semanal</span></td>
                <td>BBVA *2345</td>
                <td>27/02/2024</td>
              </tr>
              <tr>
                <td>$4589.00</td>
                <td>Walmart S.A de C.V.</td>
                <td><span class="category-listed cl-5">Despensa Semanal</span></td>
                <td>BBVA *2345</td>
                <td>24/02/2024</td>
              </tr>
              <tr>
                <td>$4589.00</td>
                <td>Walmart S.A de C.V.</td>
                <td><span class="category-listed cl-4">Despensa Semanal</span></td>
                <td>BBVA *2345</td>
                <td>21/02/2024</td>
              </tr>
              <tr>
                <td>$4589.00</td>
                <td>Walmart S.A de C.V.</td>
                <td><span class="category-listed cl-2">Pago de Servicios</span></td>
                <td>BBVA *2345</td>
                <td>18/02/2024</td>
              </tr>
            <!-- Repetir para las demás filas de la tabla -->
          </tbody>
        </table>
      </div>
    </main>
  </div>
</div>
<footer class="navegacion">
    <div class="container-fluid p-0 m-0">
        <div class="row justify-content-center p-0 m-0">
            <div class="col-md-12 d-none d-md-block p-0">
                <nav class="navbar navbar-expand-lg  navegacion pr-5 pl-5 pt-5 pb-2">
                    <a class="navbar-brand" href="#">
                    <img src="/img/isologoblanco 2.png" width="auto" height="40" alt="">
                    </a>
                    <div class="navbar-collapse collapse" id="navbarNav">
                        <ul class="navbar-nav">
                          <li class="nav-item active">
                            <a class="nav-link" href="#">Inicio <span class="sr-only">(current)</span></a>
                          </li>
                          <li class="nav-item">
                            <a class="nav-link" href="#">Nosotros</a>
                          </li>
                          <li class="nav-item">
                            <a class="nav-link" href="#">Blog</a>
                          </li>
                          <li class="nav-item">
                            <a class="nav-link" href="#">Contacto</a>
                          </li>
                          <li class="nav-item">
                            <a class="nav-link" href="#">Iniciar Sesión</a>
                          </li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
        <div class="row justify-content-center p-0 m-0">
            <div class="col-md-12 d-none d-md-block pl-5 pr-5 pt-1 pb-1">
                <hr>
            </div>
        </div>
        <div class="row justify-content-center p-0 m-0">
            <div class="col-md-9 d-none d-md-block pr-5 pl-5">
                <p class="credits">Econome 2024 - Todos los Derechos Reservados</p>
            </div>
            <div class="col-md-3 d-none d-md-block pr-5 pl-5">
                <ul class="social">
                    <li class="nav-item">
                        <img src="/img/facebook.png" class="pr-1" alt="icono" width="25" height="25">
                    </li>
                    <li class="nav-item">
                        <img src="/img/instagram.png" class="pr-1" alt="icono" width="25" height="25">
                    </li>
                    <li class="nav-item">
                        <img src="/img/linkedin.png" class="pr-1" alt="icono" width="25" height="25">
                    </li>
                    <li class="nav-item">
                        <img src="/img/twitter.png" class="pr-1" alt="icono" width="25" height="25">
                    </li>
                  </ul>
            </div>
        </div>
    </div> 
</footer>

<!-- Bootstrap JS, Popper.js, and jQuery -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.7.12/umd-1.0.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
</body>
</html>
